copilot-io
copilot-io
Last updated 2 years ago by qianba .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install copilot-io 
SYNC missed versions from official npm registry.

Build Status MIT license

This is an middle layer of copilot-core with a javafx GUI program.

How to use

$npm install copilot-io -g
$copilot-io --with-jar

NOTE

Java 8 is required.

Usage

Options:
 --with-jar      run server with javafx GUI, java 8 is required (NOT openJDK 8) 
 --jar-alone     run javafx GUI, java 8 is required (NOT openJDK 8)             
 --port <num>    Server listen port                                             
 --help, -h      Show help message  

See copilot-core for more information

Screenshots

run dict other

Current Tags

  • 0.0.10                                ...           latest (2 years ago)

10 Versions

  • 0.0.10                                ...           2 years ago
  • 0.0.9                                ...           2 years ago
  • 0.0.8                                ...           2 years ago
  • 0.0.7                                ...           2 years ago
  • 0.0.6                                ...           2 years ago
  • 0.0.5                                ...           2 years ago
  • 0.0.4                                ...           2 years ago
  • 0.0.3                                ...           2 years ago
  • 0.0.1                                ...           2 years ago
  • 0.0.0                                ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 31
Dependencies (6)
Dev Dependencies (10)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |